[Desktop Entry]
Type=Application
Icon=samba
Exec=kcmshell lanbrowser

X-KDE-ModuleType=Library
X-KDE-Library=lanbrowser

Name=LAN Browsing
Name[cs]=Prohlížení lokální sítě
Name[da]=Surf på LAN.
Name[de]=LAN-Browser
Name[el]=Περιήγηση LAN
Name[eo]=Loka Reto
Name[es]=Navegación en LAN
Name[et]=LAN'i lehitsemine
Name[fi]=LAN-selailu
Name[fr]=Réseau local
Name[he]=תימוקמ תשר
Name[hu]=Böngészés a helyi hálózaton
Name[is]=Flakk um staðarnet
Name[it]=Navigazione LAN
Name[ja]=LAN ブラウズ
Name[lt]=Vietinio tinklo naršymas
Name[lv]=LAN Pārlūkošana
Name[mk]=Разгледување на LAN
Name[nl]=LAN-Browsen
Name[no]=Lan-surfing
Name[no_NY]=LAN-surfing
Name[pl]=Przeglądanie sieci lokalnej
Name[pt]=Navegação na LAN
Name[pt_BR]=Navegação LAN
Name[ro]=Navigare LAN
Name[ru]=Просмотр локальной сети
Name[sk]=Prehliadanie siete LAN
Name[sl]=Brskanje po LAN
Name[sr]=Pretraga po LAN-u
Name[sv]=LAN-bläddring
Name[tr]=LAN Tarama
Name[uk]=Прегляд ЛОМ
Name[zh_CN.GB2312]=LAN 浏览
Name[zh_TW.Big5]=區域網路瀏覽

Comment=setup lisa, reslisa and the ioslaves
Comment[ca]=Arranja lisa, reslisa i els ioslaves
Comment[cs]=Nastavení Lisa, ResLisa a pomocných zařízení
Comment[da]=opsætning lisa, reslisa og ioslaves
Comment[de]=lisa, reslisa und Ein/Ausgabe-Module einrichten
Comment[eo]=Agordo de Lisa, Reslisa kaj la Enel-sklavoj
Comment[es]=Configura Lisa, Reslisa y los ioslaves.
Comment[et]=Lisa, reslisa ja IO moodulite seadistus
Comment[fi]=aseta lisaa, io-palvelimet
Comment[fr]=configuration lisa,lisa,reslisa,réseau
Comment[he]=ioslaves-הו reslisa ,lisa תורדגה
Comment[hu]=A lisa, a reslisa és az ioslaves beállítása
Comment[is]=Stilla lisa, reslisa og I/Ú-þræljana
Comment[it]=imposta lisa, reslisa e gli ioslave
Comment[lt]=lisa įdiegimas, reslisa ir ioslaves
Comment[lv]=setup lisa, reslisa un iovergi
Comment[mk]=поставување на lisa, reslisa и ioslaves
Comment[nl]=lisa instellen, reslisa en de ioslaves
Comment[no]=Oppsett av lisa, reslisa og i/u-slavene
Comment[no_NY]=Oppsett av lisa, reslisa og i/u-slavane
Comment[pl]=konfiguracja lisy,reslisa i związanych procedur wejścia/wyjścia
Comment[pt]=configurar o lisa, o reslisa e os ioslaves
Comment[pt_BR]=configurar lisa, relisa e os ioslaves
Comment[ro]=Setare lisa, reslisa şi module I/O
Comment[ru]=настройки lisa, reslisa и ioslaves
Comment[sk]=nastavenie lisa,reslisa a io klienti
Comment[sl]=Usposobite lisa, reslisa in ioslaves
Comment[sr]=podesi lisa, reslisa i ioslave-ove
Comment[sv]=ställ in lisa, reslisa och io-slavarna
Comment[tr]=lisa, reslisa ve ioslaves kurulumu
Comment[uk]=встановлення lisa,reslisa та ioslaves
Comment[zh_CN.GB2312]=设置 lisa、reslisa和ioslaves

